# FILE: bug80.tcl
#
#	Patches for Tcl 8.0
#
# Last modified on: $Date: 1998/05/20 16:00:08 $
# Last modified by: $Author: dgp $
#
# This file contains Tcl code which when sourced in a Tcl 8.0 interpreter
# will patch bugs in Tcl 8.0 fixed in later versions of Tcl.  It is not
# meant to be complete.  Bugs are patched here only as we discover the need
# to do so in writing other OOMMF software.

# Tcl 8.0 is the current stable version.  No version-specific patches.
# Continue on to the generic patches.
source [file join [file dirname [info script]] bug.tcl]

